Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

(In)compatibilidades

Tarrat

He comprado una tarjeta SMC2802 W PCI, de 54 Mbps.

Tenía un par de productos de este fabricante que no me han dado ningún problema, y había decidido seguir con él. Recibo la tarjeta y me fijo en que han cambiado la estética: ya no hay rojo, blaco y azul. Bueeeno, ¿qué más da? Pero al instalarla, me llevo la sorpresa de que no es compatible con W98 (1E).

En la caja del propio producto y en la ficha descriptiva de la web del comercio se indica que sí lo es. En la web del fabricante, SMC, el nombre del producto lleva una coletilla 'V.2', y se indica que es compatible con W98SE.

En la web del comercio sigue apareciendo con los colores rojo blanco y azul, pero en el del fabricante aparece con la nueva estética.

Me temo que ha habido un rediseño del producto que ha ido un poco más allá de lo meramente estético, y que se ha llevado pord elante la compatibilidad con W98 (1E). ¿Alguien me lo puede confirmar?

Gracias.

(Linuxeros, ya sé que tenéis mucha razón, pero no me pidais que cambie de SO si casi no sé instalar una tarjeta. No todos somos tan manitas) ;-)

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
eNOI

Ya se que no es el tipo de respuesta que esperas:

Amigo, cambiar a W98SE no te llevara ningun problema. Cuando insertes el CD W98SE, automaticamente podras decidir instalar encima la nueva, con la consiguiente actualizacion desde la 1E hasta la SE. No tienes que hacer nada, solo esperar que el sistema se instale de forma auto.
Algunas cosas superficiales te preguntara, pero nada del otro mundo.

Recuerda: Bajo tu total responsabilidad la instalacion de cualquier programa o sistema. El mundo de la informatica, aunque es bastante previsible, no lo es.

🗨️ 1
Tarrat

Estaba pensando que esa podría ser una solución, pero hay una pega (que quizás me tenga que tragar después de todo).

Resulta que tengo W98 en euskera, pero no hay versión 2ª edición en euskera. Me imagino que al instalar la 2ª edición por encima de la anterior se perderá parte o toda la interfaz en lo que hace al idioma. Lo tengo por confirmar todavía.

El caso es que quisiera conservar el SO en euskera, y la siguiente posibilidad es WP, pero me temo que mi viejo PC no lo puede llevar (Pentium II a 500 MHz).

Muchas gracias por todo.